ImagickPixelIterator::setIteratorLastRow
ImagickPixelIterator::syncIterator
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::setIteratorRow

Set the pixel iterator row

### Description

bool ImagickPixelIterator::setIteratorRow ( int `$row` )
Warning

This function is currently not documented; only its argument list is available.

Set the pixel iterator row.

### Parameters

`row`

### Return Values

Returns `TRUE` on success.